Mercury API
Gen2..::.WriteData Constructor (bank, wordAddress, data)
Namespaces ► ThingMagic ► Gen2..::.WriteData ► Gen2..::.WriteData(Gen2..::.Bank, UInt32, array<UInt16>[]()[])
Constructor to initialize the parameters of WriteData
Declaration Syntax

C# | Visual Basic | Visual C++

    public WriteData(
    	Gen2..::.Bank bank,
    	uint wordAddress,
    	ushort[] data
    )

    Public Sub New ( _
    	bank As Gen2..::.Bank, _
    	wordAddress As UInteger, _
    	data As UShort() _
    )

    public:
    WriteData(
    	Gen2..::.Bank bank,
    	unsigned int wordAddress,
    	array<unsigned short>^ data
    )

Parameters

bank (Gen2..::.Bank)
  The memory bank to write

wordAddress (UInt32)
  Write starting address

data (array< UInt16 >[]()[])
  The data to write

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)